body{scroll bar-3dlight-color:#cccccc;scroll bar-arrow-color:#000000;scroll bar-base-color:#cccccc;scroll bar-darkshadow-color:#cccccc;scroll bar-face-color:#cccccc;scroll bar-highlight-color:#cccccc;scroll bar-shadow-color:#cccccc;scroll bar-track-color:#f1f1f1;bgColor:"#ecf0f6";margin-top: 5;margin-left: 5;margin-right: 5;margin-bottom: 5;padding: 0;background-color:#ffffff;}
A {COLOR: #000099; TEXT-DECORATION: none}
A:hover {COLOR: #FBAC30; TEXT-DECORATION: underline}
.table {font-family:Verdana,Arial;font-size:8pt;BORDER-COLLAPSE:collapse;VERTICAL-ALIGN:text-top;margin:0;padding: 5}
.submit {color: #000000;font:normal 8pt Verdana,Arial,Helvetica,sans-serif;border: 1px solid;border-color : #999999;}
.inp {color : #000000;font: normal 8pt  Verdana, Arial, Helvetica, sans-serif;HEIGHT: 18px;text-align:right;}
.inpu {color : #000000;font: normal 8pt  Verdana, Arial, Helvetica, sans-serif;HEIGHT: 18px;}
.checkbox_f{font:normal 8pt  Verdana, Arial, Helvetica, sans-serif;WIDTH: 12px;HEIGHT: 12px;}
.mainlinks:active{FONT-SIZE:10pt;COLOR:#000099;TEXT-DECORATION:none}
.mainlinks:visited{FONT-SIZE:10pt;COLOR:#000099;TEXT-DECORATION:none}
.mainlinks:link{FONT-SIZE:10pt;COLOR:#000099;TEXT-DECORATION:none}
.mainlinks:hover{FONT-SIZE:10pt;COLOR:#000099;TEXT-DECORATION:underline}
.blocktitle{COLOR:white;FONT-SIZE:8pt;FONT-FAMILY:Verdana, Arial;MARGIN:0;PADDING:3}
.center{BORDER:1px solid;BORDER-COLOR:#b8cad1;FONT-SIZE:9pt;FONT-FAMILY:Verdana,Arial;COLOR:#000000;padding:3;text-align:center}
.center_b{BORDER:1px solid;BORDER-COLOR:#eeeeee;FONT-SIZE:8pt;FONT-FAMILY:Verdana,  Arial;COLOR:#000000;padding:3;text-align:left}
.select{WIDTH:100%;background-color:#f9f8f9;FONT-SIZE:8pt;}
.a_big{COLOR:#687ab1;FONT-SIZE:16;FONT-FAMILY:Arial, Helvetica;LINE-HEIGHT:1.3; FONT-WEIGHT:700;}
.f8{font-size:8pt;FONT-FAMILY:verdana, Arial, Helvetica;}
.f7{font-size:7pt;FONT-FAMILY: verdana, Arial, Helvetica;line-height:1;}
.count{font-size:7pt;FONT-FAMILY:verdana, Arial, Helvetica;line-height:1;color:gray}
h2{FONT-FAMILY:Arial, Verdana;margin:0;font-size: 12pt;margin: 0;}
h4{FONT-FAMILY:Verdana; margin:0;font-size:10pt;margin:0;color:#777777}
.aa{font-family:Arial;font-size:7pt;VERTICAL-ALIGN:text-top;margin:0;padding:0;border:none;color:#000099;}
.a_no{font-family:Verdana, Arial;color: #ffffff;font-size: 8pt;}
a:hover.a_no{color:#ffffff;TEXT-DECORATION:none;}
.wid{width:100%}
.dvi{width:35;font-size:8pt;}
.button{width: 11; height:11;padding:0;line-height:0.3;font-size:7pt;background-color:#eeeeee;BORDER: 1px solid;border-color:#999999;}
.pageson{font:normal 8pt Verdana, Arial, Helvetica, sans-serif;border:1px solid;color:#000000;font-weight:700;border-color:#F7F9F8;background-color:#F7F9F8;}
.pagesoff{font:normal 8pt  Verdana, Arial, Helvetica, sans-serif;border: 1px solid;color:#000099;border-color:#F7F9F8;background-color:#F7F9F8;}
.bro{color:#663300}
.red{color:red}
 .b {font-weight:700}



.pador
{
    color:#ff6000;
	text-shadow: 0px 1px 1px #000000;
	filter: Shadow(Color=#444444, Direction=135, Strength=5);
	text-decoration:none;font-size:19px;

}

.pad
{
   
	text-shadow: 0px 1px 1px #555555;
	filter: Shadow(Color=#444444, Direction=135, Strength=13);
	text-decoration:none;

}

.flbu {float:left;
border-left: 1px solid #bbbbbb; border-top: 1px solid #bbbbbb; border-right: 1px solid #888888; border-bottom: 1px solid #888888; margin-bottom:2px;
padding-top:0px;padding-left:6px;padding-right:6px;padding-bottom:3px;
margin-right:10px;background-color:#fffed5;}
.flbuo {float:left;
border-left: 1px solid #bbbbbb; border-top: 1px solid #bbbbbb; border-right: 1px solid #888888; border-bottom: 1px solid #888888; margin-bottom:2px;
padding-top:0px;padding-left:6px;padding-right:6px;padding-bottom:3px;
margin-right:10px;background-color:yellow;}

